Show / Hide Table of Contents

# Struct Buff

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.FFXIV.Group

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct Buff

### Fields

| Improve this Doc View Source

#### Param

##### Declaration

    public byte Param

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### RemainingTime

##### Declaration

    public float RemainingTime

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### SourceID

##### Declaration

    public uint SourceID

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### StackCount

##### Declaration

    public byte StackCount

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### StatusID

##### Declaration

    public ushort StatusID

##### Field Value

Type | Description
--- | ---
System.UInt16 |